<?xml version="1.0" encoding="utf-8"?>
<?xml-stylesheet type="text/xsl" href="../../wtp.xsl"?>
<html>
  <head>
    <meta name="root" content="../../../" />
		<title>web tools platform release 2.0.1</title>
  </head>
	<body>
		<h1>WTP 2.0.1</h1>
		
		<h2>Status as of 2007-09-28</h2>
		<p>
		  WTP 2.0.1 was officially released on 2007-09-28 as part of the Europa Fall Maintenance pack.  Release 2.0.1 is a maintenance release to fix serious defects present in release 2.0.0 as well as improve its stability and performance.  You can download 2.0.1 as part of <a href="http://www.eclipse.org/downloads/">Europa</a> or individually now:
		</p>
		<h3><a href="http://download.eclipse.org/webtools/downloads/drops/R2.0/R-2.0.1-20070926042742/">Download</a></h3>
		<h3>Check out what's <a href="../2.0/newandnoteworthy/main.php">New and Noteworthy</a> in 2.0</h3>
		<h3><a href="release-notes.php">Release Notes</a></h3>
		<h3><a href="http://help.eclipse.org/help33/index.jsp?topic=/org.eclipse.wst.doc.user/topics/overview.html" target="_top">Documentation</a></h3>
		<!-- <h2>Press Coverage</h2> -->
	</body>
</html>